.produtos{ display:block; width:100%; float: left; margin-top:10px; }

.produtos .prod{ display:block; float: left; margin:0 9px 3px 0; width:209px; height:210px; background: url('../i/fundo_serv.jpg') no-repeat;}
.produtos .prod .img{ text-align:center; margin-top:5px; margin-bottom:5px; border-bottom:1px solid #CCC; width:90%; margin-left:5%;  overflow:hidden; display:block; height:140px;}
.produtos .prod .nome{ color:#242424; font-size:12px; text-align:center; font-weight:bold; display:block; height:16px;}
.produtos .prod .chamada{ color: #333; font-size:11px; text-align:center; display:block; height:26px;}
.produtos .prod .detalhes{ background: url('../i/botao_det.jpg') no-repeat; display:block; float:right; width:85px; height:26px; overflow:hidden; text-indent:-9999px; margin: 10px 5px 0 0;}


/* ############## Style detalhes prod #############3*/
/*##################################  DETALHES DO PRODUTO INICIO  #################################*/


.descEImagens{ padding:15px 5px 5px 5px; border:1px solid #CCCCCC; float:left; width:96%; background:url(../i/sombra-acima.jpg) repeat-x top left; margin-top:30px; margin-bottom:10px; margin-left:15px; clear:both;}

.descEImagens .labelDesc{ position: absolute; margin-top:-40px;}
.descEImagens .labelDesc li{ float:left; margin-right:10px; background:url(../i/sombra-acima.jpg) repeat-x left top; padding:0px 10px; line-height:32px; text-align:center; border-top: 1px #CCCCCC solid; border-left: 1px #CCCCCC solid; border-right:1px #CCCCCC solid;}
.descEImagens .labelDesc li a{font-size:14px; color:#000000; text-decoration:none; font-weight:bold;}
.descEImagens .labelDesc li a:hover{ text-decoration:underline;}


.imagens{width:520px; float:left;  overflow:hidden;}
.imagemNormal{  margin:auto; border:#CCCCCC 1px solid; overflow:hidden; }
.videoYouTube{ margin-top:10px; border:#CCCCCC 1px solid; overflow:hidden; }
.imagensMini  {height:80px; clear:both; padding-top:10px; margin-top:5px; border-top:1px solid #CCCCCC; background:url(../i/fundoItensMenu.jpg) repeat-x bottom;}
.imagensMini .imagemMini { float:left; overflow:hidden;}

.descricaoCompleta{ float: right; padding-right:25px; width:270px; overflow:hidden;}
.descricaoCompleta .titulo{ font-size:20px; font-weight:bold; color: #333333; margin-bottom:10px;}
.descricaoCompleta .valor{ color:#900000; font-weight:bold;}
.descricaoCompleta p strong{ float:left; width:90px; display:block; font-weight: bold;}
.descricaoCompleta p{ color: #333333; width:100%; margin-bottom:10px; clear:both;}

.promocao{background:url(../i/fundoItensMenu.jpg) repeat-x bottom; padding-bottom:20px; margin-bottom:10px; clear:both;}
.atacado{background:url(../i/fundoItensMenu.jpg) repeat-x bottom; padding-bottom:20px; margin-bottom:10px; clear:both;}
.tituloPromocao{ background: url(../i/promocao.gif) no-repeat left top ; display: block; text-indent: -9999em; overflow: hidden; height:51px; width:188px; }
.tituloAtacado{ background: url(../i/atacado.gif) no-repeat left top; display: block; text-indent: -9999em; overflow: hidden; height:51px; width:200px; }
.promocao p, .atacado p{ margin-left:10px;}

.fazerProposta{width:99px; height:30px; line-height:30px; text-align:center; float:left; background:url('../i/fundo_btn_proposta.png') no-repeat left top; color:#FDFDFD; text-decoration:none; font-size:13px; font-weight:bold; clear:both; margin:10px 0; }


/* BANNER */
.banner{position: relative; top: 0; width:870px; height:260px; float:left; margin-top:-20px; overflow:hidden;}
.banner img{top:0 !important;}
 #next2,#prev2{z-index: 999999 !important; display: block; text-indent: -9999px;}
 #next2{position: relative; top: 0px; height: 242px; width: 23px; left: 0; float: left;}
 #prev2{position: relative; top: 17px; height: 242px; width: 23px; left: 5px; float: left;}

#navBanner{position: relative; left: 710px; position: relative; top: 230px; z-index: 9999; width: 140px; text-align: center;}
#navBanner a{background: url('../i/pag.gif') left top; width: 24px; height: 18px; padding: 3px 9px 3px 8px; margin: 0 2px; text-decoration: none; font-size: 10px; color: #333; font-weight: bold;}
#navBanner a.activeSlide{background: url('../i/pag.gif') left bottom; color: #fff;}
.banner .imgs{display: none; left: 0; position: relative;}